/*
Theme Name: Flatsome Child
Theme URI: http://flatsome.uxthemes.com/
Template: flatsome
Author: UX-Themes
Author URI: http://www.uxthemes.com/
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.2.2.1486426131
Updated: 2017-02-07 00:08:51
*/

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/33b8a2");

@font-face {
font-family: 'Trade-Gothic-Bold2';
src: url('/wp-content/fonts/33B8A2_0_0.eot');
src: url('/wp-content/fonts/33B8A2_0_0.eot?#iefix') format('embedded-opentype'),url('/wp-content/fonts/33B8A2_0_0.woff2') format('woff2'),url('/wp-content/fonts/33B8A2_0_0.woff') format('woff'),url('/wp-content/fonts/33B8A2_0_0.ttf') format('truetype');
}
   
@font-face {
font-family: 'Trade-Gothic-Light';
src: url('/wp-content/fonts/33B8A2_1_0.eot');
src: url('/wp-content/fonts/33B8A2_1_0.eot?#iefix') format('embedded-opentype'),url('/wp-content/fonts/33B8A2_1_0.woff2') format('woff2'),url('/wp-content/fonts/33B8A2_1_0.woff') format('woff'),url('/wp-content/fonts/33B8A2_1_0.ttf') format('truetype');
}
   
@font-face {
font-family: 'Trade-Gothic-Bold';
src: url('/wp-content/fonts/33B8A2_2_0.eot');
src: url('/wp-content/fonts/33B8A2_2_0.eot?#iefix') format('embedded-opentype'),url('/wp-content/fonts/33B8A2_2_0.woff2') format('woff2'),url('/wp-content/fonts/33B8A2_2_0.woff') format('woff'),url('/wp-content/fonts/33B8A2_2_0.ttf') format('truetype');
}
 
body, p a{
	font-family:  "Trade-Gothic-Light", sans-serif !important;
}
h1,h2{
	font-family:  "Trade-Gothic-Bold", sans-serif !important;
}
h3{
	font-family:  "Trade-Gothic-Light", sans-serif !important;
}
.button, .ubermenu-main{
	font-family:  "Trade-Gothic-Bold2", sans-serif !important;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after{
    right: 6px;
}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
    font-size: 17px !important;
}

.nav > li > a {
    font-family: "Trade-Gothic-Light", sans-serif !important;
    font-size: 12px !important;
}

.blog-post-inner h5{
    width: auto;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/************* Sidebar SPECIFIC  *********************************/
.widgets-boxed .widget h3{
    background-color: #9E8A5A;
}
/************* Sidebar SPECIFIC  *********************************/

.single-product .quoterequest_btn{
	    position: relative !important;
    top: 0 !important;
}
.quoterequest_btn{
    font-family: "Trade-Gothic-Light", sans-serif !important;
}
.cta_btn a{
margin-bottom:0;
}
.badge {
    width: 5.5em;
}
.testimonial_item {
    width: 100%;
    max-height: 269px;
    margin-top: 31px;
    -moz-box-shadow: 2px 3px 4px #ececec;
    -webkit-box-shadow: 2px 3px 4px #ececec;
    -o-box-shadow: 2px 3px 4px #ececec;
    box-shadow: 2px 3px 4px #ececec;
    float: left;
}
.single-testimonial .entry-header-text-top, .single-testimonial .entry-image {
    display: none;
}

.single_testim_image {
    float: left;
    padding: 0 30px 30px 0;
}
.upw-posts .entry-image img {
    max-width: 44%;
}
#shop-sidebar .simple-theme.wp-posts-carousel .wp-posts-carousel-buttons a {
    padding-right: 10px;
    font-size: .7em;
}
.simple-theme.wp-posts-carousel .wp-posts-carousel-buttons a {
    padding-right: 10px !important;
}
.home .simple-theme.wp-posts-carousel .wp-posts-carousel-image {
    max-height: 224px !important;
}
.home .simple-theme.wp-posts-carousel .wp-posts-carousel-image img {
    padding-left: 7px;
    max-height: 222px !important;
    float: left;
}
.home .simple-theme.wp-posts-carousel .wp-posts-carousel-buttons a {
    padding-right: 1.2em;
}
.home .simple-theme.wp-posts-carousel .wp-posts-carousel-desc {
    height: 100px !important;
}
.home .simple-theme.wp-posts-carousel .wp-posts-carousel-title {
    text-align: left;
    padding-left: 7px;
}
.home .wp-posts-carousel-desc a, .home .wp-posts-carousel-desc a:hover {
    line-height: 28px !important;
    position: absolute;
    left: 26px;
    bottom: 0;
}
.biz-login-btn {
    float: right !important;
}
.out-of-stock-label {
    display: none !important;
}
.festi-user-role-prices-regular-price-lable, .festi-user-role-prices-user-price-lable, .festi-user-role-prices-discount-lable {
    color: #9E8A5A!important;
}
.product-page-price {
    font-size: 18px !important;
    line-height: 25px;
}
.festi-user-role-prices-discount {
    color: green;
}
.sdm_download.orange {
    text-align: center;
    font-size: .97em;
    background-color: #a57109;
    border: 1px solid transparent;
    color: white !important;
    border-color: rgba(0,0,0,0.05);
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
    font-weight: bolder;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: .03em;
    text-shadow: none;
    background-image: none;
}
.sdm_download.orange:hover {
    background-color: #c59f51;
}

.header-nav{
    margin-top: -7px;
}
.header-nav-main h1 {
    margin-bottom: 0;
}
#ubermenu-nav-main-57-primary>li:first-child>a {
    padding-left: 0 !important;
}
.ubermenu-main {
    background-color: rgba(255, 255, 255, 0) !important;
    margin-bottom: -12px;
}
.ubermenu .ubermenu-target {
    padding: 9px 20px !important;
}
.header.show-on-scroll, .stuck #masthead {
    height: 77px !important;
}
.html_topbar_left{
width:auto;
}
.html_nav_position_text{
    padding-top: 0px !important;
    min-width: 35%;
    margin-left: 0 !important;
    font-size: 21px !important;
}


.stuck .header-nav-main .html_topbar_left, .stuck .header-nav-main .html_nav_position_text {
    display: none;
}
.stuck .header-nav-main {
    padding-top: 0;
}
.stuck #logo img {
    max-height: 53px !important;
}
.stuck .ubermenu-main {
    margin-bottom: 0;
}

#ubermenu-nav-main-118-primary>li:first-child>a{
padding-left:0px !important;
}
.submit-container input{
	background-color:#a68a55;
	color:white;
}

.ubermenu-skin-clean-white .ubermenu-item-level-0:hover > .ubermenu-target{
    background: transparent;
}

#newsletter-signup-form label{
    float: left;
    width: 15%;
    display: inline-block;
    line-height: 30px;
}
#newsletter-signup-form input[type='email']{
    float: left;
    width: 51%;
    display: inline-block;
}


/* PAGINATION */
.stp_paginate a{
    border: none;
    color: #ffffff;
    text-shadow: none;
    background: #9e8a5a;
    margin-top: 19px;
    padding: 6px 19px;
}
.stp_paginate a:hover{
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

/* Main site title */
.html_topbar_left{
    font-size: 19px !important;
    line-height: 0.5;
    width: 85%;
}
.html_topbar_left h1{
    font-family: "Trade-Gothic-Bold2", sans-serif !important;
    line-height: 44px !important;
}
.header-nav .cart-item{
    margin-bottom: 6px;
}
.header-nav .cart-item a{
    padding-top: 0;
    padding-bottom: 1px;
}



.flag{
height:16px;
    margin-left: 4px;
}




@media screen and (max-width: 855px) {
#flatsome-uber-menu {
    display: none !important;
}
.testimonial_item{
    max-height: 362px;
}
}
@media screen and (max-width: 549px) {
.testimonial_item .box-image {
    width: 51% !important;
}
}
